<!DOCTYPE html>
<html>
<title>Telkomsel</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}
.bgimg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://download.logo.wine/logo/Telkomsel/Telkomsel-Logo.wine.png');
  min-height: 50%;
}
</style>
<body>

<!-- Sidebar with image -->
<nav class="w3-sidebar w3-hide-medium w3-hide-small" style="width:40%">
  <div class="bgimg"></div>
</nav>

<!-- Hidden Sidebar (reveals when clicked on menu icon)-->
<nav class="w3-sidebar w3-black w3-animate-right w3-xxlarge" style="display:none;padding-top:150px;right:0;z-index:2" id="mySidebar">
  <a href="javascript:void(0)" onclick="closeNav()" class="w3-button w3-black w3-xxxlarge w3-display-topright" style="padding:0 12px;">
    <i class="fa fa-remove"></i>
  </a>
  <div class="w3-bar-block w3-center">
    <a href="home.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Home</a>
    <a href="product.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Product</a>
    <a href="about.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">About</a>
    <a href="contact.html" class="w3-bar-item w3-button w3-text-grey w3-hover-black" onclick="closeNav()">Contact</a>
  </div>
</nav>

<!-- Page Content -->
<div class="w3-main w3-padding-large" style="margin-left:40%">

  <!-- Menu icon to open sidebar -->
  <span class="w3-button w3-top w3-white w3-xxlarge w3-text-grey w3-hover-text-black" style="width:auto;right:0;" onclick="openNav()"><i class="fa fa-bars"></i></span>


  <!-- About Section -->
  <div class="w3-content w3-justify w3-text-grey w3-padding-32" id="about">
    <h2>About</h2>
    <hr class="w3-opacity">
    <p>Since being established on May 26, 1995, Telkomsel has consistently served Indonesia, opening telecommunications access across the country, from Sabang to Merauke.&nbsp;</p>
    <p>With more than 160&nbsp;million customers, Telkomsel is currently the largest cellular operator in Indonesia. To serve customers all over Indonesia, even in remote areas, outer islands, and border areas, Telkomsel has built more than 228,000 BTS.</p>
    <p>Telkomsel has also consistently implemented the latest mobile technology and was the first to commercially launch 4G LTE mobile services in Indonesia. Entering the digital era, Telkomsel continues to expand its digital business, including Digital Advertising, Digital Lifestyle, Mobile Financial Services, and the Internet of Things. To serve the needs of customers, Telkomsel has MyTelkomsel app, Telkomsel Virtual Assistant, also Telkomsel operates a 24-hour call center and GraPARI services spread across Indonesia.</p>
    <p>To provide excellent service for society and help them enjoy the digital lifestyle, Telkomsel helped build the digital ecosystem in the country. Using various DNA development efforts (Device, Network, and Applications), these are expected to accelerate the formation of the Indonesian digital society. In addition, Telkomsel is also actively encouraging the positive use of technology in the younger generation.</p>
    <p>Telkomsel will always be present to inspire society by implementing cutting edge technologies, competitive products and services, and innovative solutions. These will lead Indonesia to a broadband-based society based on a mobile technology roadmap. Our love of the country encourages Telkomsel to continue to create the best telecommunication services for the people of Indonesia -&nbsp; a world-class, trusted provider of mobile digital lifestyle services and solutions.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>
    <p>&nbsp;</p>
  
  <!-- Footer -->
  <footer class="w3-container w3-padding-64 w3-light-grey w3-center w3-opacity w3-xlarge" style="margin:-24px">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
  <!-- End footer -->
  </footer>
  
<!-- END PAGE CONTENT -->
</div>

<script>
// Open and close sidebar
function openNav() {
  document.getElementById("mySidebar").style.width = "60%";
  document.getElementById("mySidebar").style.display = "block";
}

function closeNav() {
  document.getElementById("mySidebar").style.display = "none";
}
</script>

</body>
</html>
